<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfpu4ehnvq1IC-Z4HlcOcYIZLIS0tOknwmfzxoXcVOBdte-3UAkWDCFNAWplZ58SGhqy1BdehEL6LJ3lKjs0Nvb7xAsKnc7bV0772NvyGAs3QWMrUy4JXL8f8ufYMqcsXwCnkAlewJBBjm00CnqEnZyeF5ywucm_kZBx709zHwQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9de31d33-a731-4140-a446-e3e36dcc237c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756586717" />
</map>
